Facing Problem in installing "fansi" package

Hello guys, I am very new to R.. Iam facing some problem in installing the package 'fansi' in RStudio. Can anyone help? I am using Windows OS.

You are choosing to install the latest version from source, which requires compilation, but you haven't installed RTools (software that bundles the required compilers).

You have two options, either install a suitable version (for your R version) of RTools in your system or install the older binary version of the package.

You can download older versions of RTools from here

https://cran.r-project.org/bin/windows/Rtools/history.html

Note: Please do not use screenshots to share console output, it is considered a bad practice here, post it as formatted code instead, here is how to do it